name: SewerProduction
form: $/romanah/gokbakja/models/sewerproduction/fields.yaml
modelClass: Romanah\Gokbakja\Models\SewerProduction
defaultRedirect: romanah/gokbakja/sewerproduction
create:
    redirect: 'romanah/gokbakja/sewerproduction/update/:id'
    redirectClose: romanah/gokbakja/sewerproduction
update:
    redirect: romanah/gokbakja/sewerproduction
    redirectClose: romanah/gokbakja/sewerproduction
